.section1 {
  max-width: 1058px;
  margin: 100px auto;
  display: flex;
  flex-wrap: wrap;
  row-gap: 60px;
}

.section1 .box {
  width: 50%;
  display: flex;
  gap: 20px;
  justify-content: center;
  align-items: center;
}

.section1 .box .title {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.section1 .box img {
  max-width: max-content;
  width: 300px;
}

.section1 .box .title .subTitle {
  width: 150px;
  height: 50px;
  background-color: #D9D9D9;
  display: flex;
  align-items: center;
  justify-content: center;
}


@media only screen and (max-width: 767px) {
  .section1 {
    margin-top: 50px;
    row-gap: 20px;
  }

  .section1 .box {
    margin-bottom: 50px;
  }

  .section1 .box {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    align-items: center;
  }
}
